<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="drink">
<item><text>Her money problems drove her to _____ .</text></item>
<item><text>After his wife died, he turned to _____.</text></item>
<item><text>We've been invited to a _____s party.</text></item>
<item><text>She took a bottle from the _____s cabinet.</text></item>
<item><text>She suspected her boss had a _____ problem.</text></item>
</body>
</batch>

